
.container {
    text-align: center; 
    max-width: 400px; 
    margin: 0 auto; 
    padding: 20px; 
    border: 1px solid #ccc; 
    border-radius: 5px; 
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
    background-color: #fff; 
  }
  
  h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  
  p {
    font-size: 18px;
    margin: 5px 0;
  }
  
  strong {
    font-weight: bold;
  }
 
.details-container {
    text-align: center; 
    max-width: 400px; 
    margin: 0 auto; 
    padding: 20px; 
    border: 1px solid #ccc; 
    border-radius: 5px; 
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
    background-color: #f5f5f5; 
  }
  
  .details-container h2 {
    font-size: 24px;
    color: #333; 
    margin-bottom: 20px;
  }
  
  .details-container p {
    font-size: 18px;
    color: #333; 
    margin: 5px 0;
  }
  
  .details-container strong {
    font-weight: bold;
  }
  
  .details-container a {
    cursor: pointer;
    color: blue; 
    text-decoration: underline; 
    transition: color 0.2s; 
  }
  
  .details-container a:hover {
    color: darkblue; 
  }
  
  .results-section table {
    width: 100%;
  }
  
  .results-section table th, .results-section table td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ccc;
  }
  
  .results-section table th {
    background-color: #f5f5f5;
  }
  
  .results-section table tbody tr:nth-child(even) {
    background-color: #f5f5f5;
  }
  